@charset "UTF-8";

/*

Life Story Books

Media Queries

*/


@media (max-width: 1200px) 
{



}
@media (max-width: 990px) 
{

body,
td, th  {
font-size: 18px;
font-size: 1.8rem;
}

.pageWrap	{
margin:0 3%;
}
.heroPic .pageWrap	{
margin:0;
}

header .headerWrap .pageWrap.wrapConnect	{
position:absolute;
width:100%;
bottom:0;
right:0;
}
header .headerWrap .connect	{
top:auto;
bottom:16px;
right:90px;
}


footer .navBottom	{
display:block;
}
footer .navBottom .col	{
display:block;
padding-top:10px;
}
footer .navBottom ul li	{
padding:4px 0;
}
footer .navBottom ul li a	{
font-size:26px;
}
footer .navBottom ul li ul li a	{
font-size:22px;
}
footer .aph	{
float:none;
max-width:100%;
}

}
@media (max-width: 970px) 
{



}
@media (max-width: 950px) 
{


}
@media (max-width: 900px) 
{



}
@media (max-width: 850px) 
{



}
@media (max-width: 800px) 
{



}
@media (max-width: 768px) 
{

/* Scrolling wide content */
.wide768	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .tableForm	{
width:768px;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}

}
@media (max-width: 750px) 
{



}
@media (max-width: 700px) 
{



}
@media (max-width: 650px) 
{

header	{
background:#01a1a3;
}
header .headerWrap .logo	{
position: inherit;
top:auto;
left:auto;
width:94%;
margin:10px 0 10px 3%;
}

header .headerWrap .hero img	{
width:160%;
margin-left:-30px;
}

header .headerWrap .connect	{
right:0;
}

.boxes .item	{
width:48%;
margin:0 0 15px 4%;
}
.boxes .item:nth-child(1)	{
float:none;
width:100%;
}
.boxes .item:nth-child(2)	{
margin-left:0;
}



}
@media (max-width: 600px) 
{

footer .logo	{
float:none;
}
footer .connect	{
float:none;
padding-top:20px;
margin-left:-5px;
}

}
@media (max-width: 550px) 
{



}
@media (max-width: 520px) 
{



}
@media (max-width: 500px)	
{



}
@media (max-width: 480px) 
{



}
@media (max-width: 450px) 
{

.boxes .item	{
float:none;
width:100%;
max-width:311px;
margin:0 0 20px 0;
}


}
@media (max-width: 420px) 
{



}
@media (max-width: 400px) 
{



}
@media (max-width: 350px) 
{



}
@media (max-width: 330px) 
{



}





/* Small screen nav */

@media (max-width: 990px) {

.navWrap	{
}

.navTop	{
float:none;
position:absolute;
top:-50px;
right:0;
width:60px;
padding:0;
margin:0;
z-index:400;
}

.navTop .mobileNav	{
position:absolute;
top:0;
right:0;
width:60px;
height:35px;
background: #ffffff;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01a1a3), color-stop(100%,#006668));
background: -webkit-linear-gradient(top,  #01a1a3 0%,#006668 100%);
background: -moz-linear-gradient(top,  #01a1a3 0%, #006668 100%);
background: -o-linear-gradient(top,  #01a1a3 0%,#006668 100%);
background: -ms-linear-gradient(top,  #01a1a3 0%,#006668 100%);
background: linear-gradient(to bottom,  #01a1a3 0%,#006668 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a1a3', endColorstr='#006668',GradientType=0 );

border:1px solid rgba(0,0,0,0.75);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.5);
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
-moz-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
z-index:999999;
}
.navTop .mobileNav:hover	{
border:1px solid rgba(0,0,0,0.5);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.75);
}

.navTop .mobileNav span.mobileClick	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
cursor:pointer;
z-index:99999;
}
.navTop .mobileNav.open span.mobileClick	{
top:-0;
right:-0;
}
.navTop .mobileNav span.mobileClick em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#fff;
border-bottom:1px solid #fff;
opacity:0.9;
cursor:pointer;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+2)	{
top:17px;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+3)	{
top:24px;
}

.navTop .mobileNav.open span.mobileClick em	{
background:#fff;
border-bottom:1px solid #fff;
opacity:1;
}


.navTop .mobileNav.open	{
width:300px;
height:auto;

background: #01a1a3;
border-radius:8px;

border:1px solid #fff;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
z-index:999999;
}

.navTop .mobileNav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:15px 0 10px 0;
margin:0;
}
.navTop .mobileNav ul li ul	{
padding-top:0;
}

.navTop .mobileNav.open ul	{
display:block;
width:auto;
height:auto;
}
.navTop .mobileNav.open ul li ul	{
width:auto;
}


.navTop ul li {
float:none;
margin:0;
}

.navTop ul li a {
height: auto;
line-height:normal;
font-size:24px;
text-shadow:0 0 1px #01a1a3;
padding:10px 10px 6px 10px;
margin:0;
}

.navTop ul li.current a	{
}


.navTop ul li:hover a {
background:#fffcb2;
z-index:92;
}
.navTop ul li:first-child a {
padding-left: 10px;
}
.navTop ul li:last-child a {
padding-right:10px;
}

.navTop ul li ul li a,
.navTop ul li:hover ul li a {
color:#fff;
font-size:20px;
text-shadow:0 0 1px #01a1a3;
font-weight:normal;
text-align:left;
background: none;
border:0;
padding:4px 5px 4px 25px;
-webkit-box-shadow:
none;
box-shadow: 
none;
}
.navTop ul li ul li:first-child a {
padding-left: 25px;
}
.navTop ul lu ul li:last-child a {
padding-right:25px;
}
.navTop ul li ul li a:hover,
.navTop ul li:hover ul li a:hover {
color:#25362c;
text-shadow:none;
background:#fffcb2;
}

.navTop ul li:first-child:hover a {
-webkit-box-shadow:none;
box-shadow:none; 
}
.navTop ul li:last-child:hover a {
-webkit-box-shadow:none;
box-shadow:none;
}

.navTop ul li div::before {
display:none;
}

.navTop ul li nav.centre,
.navTop ul li div {
display:block;
position: relative;
top:0;
left:0;
width: auto;
height:auto;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
margin-top:0;
opacity:1;
}
.navTop ul li div span {
display:none;
}

.navTop ul li div ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}

}
@media (max-width: 650px) 
{


.navTop	{
top:-102px;
}


}

